package rpgEngine.Data.Raw.Graphics;

import java.awt.image.BufferedImage;

public class ChipSet {
	private String name;
	private BufferedImage image;
	
	public ChipSet() {
		this(null,"");
	}
	
	public ChipSet(BufferedImage i, String n) {
		setImage(i);
		setName(n);
	}

	public String getName() {
		return name;
	}

	public void setName(String name) {
		this.name = name;
	}

	public BufferedImage getImage() {
		return image;
	}

	public void setImage(BufferedImage image) {
		this.image = image;
	}
	

	
	
}
